/* ==========================================================================
   config
   ========================================================================== */
/* animation speeds
========================================================================== */
/* appearance
   ========================================================================== */
/* White is the base color */
/* Feadship Blue is the Contrast color */
/* typography
   ========================================================================== */
/* loading screen
   ========================================================================== */
/* ==========================================================================
   layout
   ========================================================================== */
/* layers
   ========================================================================== */
/* controls
   ========================================================================== */
/* player
   ========================================================================== */
/* copy
   ========================================================================== */
/* animations
   ========================================================================== */
/* CHANGES FOR BROKERS HARVESTED FROM MOBILE DEV BRANCH */
/* colors
   ========================================================================== */
/* compass defaults
   ========================================================================== */
/* normalize setup
   ========================================================================== */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */
/* line 9, ../../../core/sass/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */
/* line 27, ../../../core/sass/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
}

/*
 * Prevents modern browsers from displaying 'audio' without controls
 * Remove excess height in iOS5 devices
 */
/* line 42, ../../../core/sass/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */
/* line 52, ../../../core/sass/_normalize.scss */
[hidden] {
  display: none;
}

/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
/* line 68, ../../../core/sass/_normalize.scss */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  /* Establishes a vertical rhythm unit using $base-line-height. */
  line-height: 1.3125em;
}

/*
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */
/* line 80, ../../../core/sass/_normalize.scss */
html,
button,
input,
select,
textarea {
  font-family: "DTL Haarlemmer Sans Regular", Arial, Helvetica, sans-serif;
}

/*
 * Addresses margins handled incorrectly in IE6/7
 */
/* line 92, ../../../core/sass/_normalize.scss */
body {
  margin: 0;
}

/* =============================================================================
   Links
   ========================================================================== */
/*
 * Addresses outline displayed oddly in Chrome
 */
/* line 105, ../../../core/sass/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */
/* line 114, ../../../core/sass/_normalize.scss */
a:hover,
a:active {
  outline: 0;
}

/* =============================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7
 * Addresses font sizes within 'section' and 'article' in FF4+, Chrome, S5
 */
/* line 129, ../../../core/sass/_normalize.scss */
h1 {
  /* Sets the font-size and line-height while keeping a proper vertical rhythm. */
  font-size: 2em;
  line-height: 1.3125em;
  /* Sets 1 unit of vertical rhythm on the top and bottom margins. */
  margin-top: 0.65625em;
  margin-bottom: 0.65625em;
}

/* line 138, ../../../core/sass/_normalize.scss */
h2 {
  font-size: 1.5em;
  line-height: 1.75em;
  margin-top: 0.875em;
  margin-bottom: 0.875em;
}

/* line 144, ../../../core/sass/_normalize.scss */
h3 {
  font-size: 1.17em;
  line-height: 2.24359em;
  margin-top: 1.12179em;
  margin-bottom: 1.12179em;
}

/* line 150, ../../../core/sass/_normalize.scss */
h4 {
  font-size: 1em;
  line-height: 1.3125em;
  margin-top: 1.3125em;
  margin-bottom: 1.3125em;
}

/* line 156, ../../../core/sass/_normalize.scss */
h5 {
  font-size: 0.83em;
  line-height: 1.58133em;
  margin-top: 1.58133em;
  margin-bottom: 1.58133em;
}

/* line 162, ../../../core/sass/_normalize.scss */
h6 {
  font-size: 0.75em;
  line-height: 1.75em;
  margin-top: 1.75em;
  margin-bottom: 1.75em;
}

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */
/* line 172, ../../../core/sass/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/
/* line 180, ../../../core/sass/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/* line 185, ../../../core/sass/_normalize.scss */
blockquote {
  /* Sets 1 unit of vertical rhythm on the top and bottom margin. */
  margin: 1.3125em 40px;
}

/*
 * Addresses styling not present in S5, Chrome
 */
/* line 194, ../../../core/sass/_normalize.scss */
dfn {
  font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9
 */
/* line 202, ../../../core/sass/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/*
 * Addresses margins set differently in IE6/7
 */
/* line 211, ../../../core/sass/_normalize.scss */
p,
pre {
  /* Sets 1 unit of vertical rhythm on the top and bottom margin. */
  margin: 1.3125em 0;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
/* line 222, ../../../core/sass/_normalize.scss */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  font-size: 1em;
  line-height: 1.3125em;
}

/*
 * Improves readability of pre-formatted text in all browsers
 */
/* line 237, ../../../core/sass/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */
/* 1 */
/* line 250, ../../../core/sass/_normalize.scss */
q {
  quotes: none;
}

/* 2 */
/* line 256, ../../../core/sass/_normalize.scss */
q:before,
q:after {
  content: '';
  content: none;
}

/* line 262, ../../../core/sass/_normalize.scss */
small {
  font-size: 75%;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */
/* line 271, ../../../core/sass/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 279, ../../../core/sass/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 283, ../../../core/sass/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* =============================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7
 */
/* line 296, ../../../core/sass/_normalize.scss */
dl,
menu,
ol,
ul {
  /* Sets 1 unit of vertical rhythm on the top and bottom margin. */
  margin: 1.3125em 0;
}

/* line 304, ../../../core/sass/_normalize.scss */
dd {
  margin: 0 0 0 40px;
}

/*
 * Addresses paddings set differently in IE6/7
 */
/* line 312, ../../../core/sass/_normalize.scss */
menu,
ol,
ul {
  padding: 0;
}

/*
 * Corrects list images handled incorrectly in IE7
 */
/* line 322, ../../../core/sass/_normalize.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
/* line 339, ../../../core/sass/_normalize.scss */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9
 */
/* line 348, ../../../core/sass/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* =============================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */
/* line 361, ../../../core/sass/_normalize.scss */
figure {
  margin: 0;
}

/* =============================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7
 */
/* line 374, ../../../core/sass/_normalize.scss */
form {
  margin: 0;
}

/*
 * Define consistent border, margin, and padding
 */
/* line 382, ../../../core/sass/_normalize.scss */
fieldset {
  border-color: #c0c0c0;
  margin: 0 2px;
  /* Apply borders and padding that keep the vertical rhythm. */
  border-top-width: 0.0625em;
  border-top-style: solid;
  padding-top: 0.39688em;
  border-bottom-width: 0.0625em;
  border-bottom-style: solid;
  padding-bottom: 0.79063em;
  border-left-width: 0.0625em;
  border-left-style: solid;
  padding-left: 0.75781em;
  border-right-width: 0.0625em;
  border-right-style: solid;
  padding-right: 0.75781em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3
 * 3. Corrects alignment displayed oddly in IE6/7
 */
/* line 398, ../../../core/sass/_normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */
/* line 413, ../../../core/sass/_normalize.scss */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
}

/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */
/* line 429, ../../../core/sass/_normalize.scss */
button,
input {
  line-height: normal;
  /* 1 */
}

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */
/* line 441, ../../../core/sass/_normalize.scss */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 1 */
  -webkit-appearance: button;
  /* 2 */
}

/*
 * Re-set default cursor for disabled elements
 */
/* line 456, ../../../core/sass/_normalize.scss */
button[disabled],
input[disabled] {
  cursor: default;
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
      Known issue: excess padding remains in IE6
 */
/* line 468, ../../../core/sass/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */
/* line 483, ../../../core/sass/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  /* 2 */
}

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X
 */
/* line 492, ../../../core/sass/_normalize.scss */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */
/* line 502, ../../../core/sass/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */
/* line 513, ../../../core/sass/_normalize.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* =============================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells
 */
/* line 527, ../../../core/sass/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* ==========================================================================
   Mixins
   ========================================================================== */
/* Retina Sprites
   ========================================================================== */
/* controls
   ========================================================================== */
/* fade in/out
   ========================================================================== */
/* Media Breakpoints
   ========================================================================== */
/* Western fonts
   ========================================================================== */
@font-face {
  font-family: 'DTL Haarlemmer Italic';
  src: url("/assets/fonts/dtlhaarlemmerd-italic-webfont.eot");
  src: url("/assets/fonts/dtlhaarlemmerd-italic-webfont.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/dtlhaarlemmerd-italic-webfont.woff") format("woff"), url("/assets/fonts/dtlhaarlemmerd-italic-webfont.ttf") format("truetype"), url("/assets/fonts/dtlhaarlemmerd-italic-webfont.svg#dtlhaarlemmerditalic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DTL Haarlemmer Sans Regular';
  src: url("/assets/fonts/dtlhaarlemmersansd-webfont.eot");
  src: url("/assets/fonts/dtlhaarlemmersansd-webfont.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/dtlhaarlemmersansd-webfont.woff") format("woff"), url("/assets/fonts/dtlhaarlemmersansd-webfont.ttf") format("truetype"), url("/assets/fonts/dtlhaarlemmersansd-webfont.svg#dtlhaarlemmerd_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* headings
   ========================================================================== */
/* line 28, ../../../core/sass/_typography.scss */
h2 {
  font-family: "DTL Haarlemmer Italic", Arial, Helvetica, sans-serif;
  font-size: 45px;
  color: white;
  line-height: 45px;
  font-weight: normal;
  text-shadow: 3px 4px 11.96px #595959;
}

/* line 37, ../../../core/sass/_typography.scss */
h3 {
  font-family: "DTL Haarlemmer Italic", Arial, Helvetica, sans-serif;
  font-size: 35px;
  color: white;
  line-height: 35px;
  font-weight: normal;
}

/* line 45, ../../../core/sass/_typography.scss */
h3, h4 {
  text-shadow: 3px 4px 11.96px #595959;
}

/* line 49, ../../../core/sass/_typography.scss */
h4 {
  font-family: "DTL Haarlemmer Sans Regular", Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: white;
  line-height: 17px;
  font-weight: normal;
}

/* line 57, ../../../core/sass/_typography.scss */
h5 {
  font-family: "DTL Haarlemmer Italic", Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #223e7e;
  line-height: 20px;
  font-weight: normal;
}

/* line 65, ../../../core/sass/_typography.scss */
h6 {
  color: #223e7e;
}

/* global styles
   ========================================================================== */
/* line 72, ../../../core/sass/_typography.scss */
body {
  font-family: "DTL Haarlemmer Sans Regular", Arial, Helvetica, sans-serif;
  color: #223e7e;
  font-size: 14px;
  line-height: 18px;
}

/* line 79, ../../../core/sass/_typography.scss */
a {
  color: white;
  text-decoration: none;
}
/* line 83, ../../../core/sass/_typography.scss */
a :hover {
  cursor: pointer;
}

/* line 10, ../../../core/sass/init.scss */
body, html {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/* line 18, ../../../core/sass/init.scss */
body {
  background-color: white;
  font-family: "DTL Haarlemmer Sans Regular", Arial, Helvetica, sans-serif;
  color: #223e7e;
  font-size: 14px;
  line-height: 18px;
  -ms-content-zooming: none;
  -webkit-tap-highlight-color: transparent;
}

/* Chrome Frame
   ========================================================================== */
/* line 31, ../../../core/sass/init.scss */
.chromeFrameInstallDefaultStyle {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  margin-left: 0;
  margin-top: 0;
}

/* line 43, ../../../core/sass/init.scss */
#load-css-test {
  display: none;
  z-index: 0;
}

/* loading
   ========================================================================== */
/* loading screen
   ========================================================================== */
/* line 5, ../../../core/sass/sections/_loading-screen.scss */
#load-css-test {
  z-index: 1;
}

/* line 7, ../../../core/sass/sections/_loading-screen.scss */
.loading-message {
  display: none;
}
/* line 10, ../../../core/sass/sections/_loading-screen.scss */
.loading-message .message {
  display: none;
}

/* line 15, ../../../core/sass/sections/_loading-screen.scss */
.loading-no-js {
  position: fixed;
  width: 100%;
  height: 100%;
  background: white;
  z-index: 1200;
}
/* line 22, ../../../core/sass/sections/_loading-screen.scss */
.loading-no-js p {
  height: 16px;
  font-size: 22px;
  width: 460px;
  line-height: 100%;
  color: #223e7e;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -8px 0 0 -230px;
}

/* line 35, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen, #wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

/* line 42, ../../../core/sass/sections/_loading-screen.scss */
#wrap {
  visibility: hidden;
}

@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}
/* line 60, ../../../core/sass/sections/_loading-screen.scss */
body.charter #loading-screen {
  background: white url("/assets/images/init/charter-bg.jpg") center center no-repeat;
  background-size: 100% 100%;
}

/* line 65, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1100;
  background: white url("/assets/images/init/bg.jpg") center center no-repeat;
  background-size: 100% 100%;
}
/* line 76, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar {
  width: 100%;
  height: 3px;
  background: rgba(255, 255, 255, 0.3);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF)";
  zoom: 1;
  position: absolute;
  left: 0;
  top: 50%;
  position: absolute;
}
/* line 87, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .logo {
  position: absolute;
  width: 262px;
  height: 85px;
  text-indent: -9999px;
  overflow: hidden;
  left: 50%;
  margin: 0 0 0 -131px;
  top: -120px;
  background: url("/assets/images/init/logo-feadship.png");
}
@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {
  /* line 87, ../../../core/sass/sections/_loading-screen.scss */
  #loading-screen .loading-progress-bar .logo {
    background: url("/assets/images/init/logo-feadship@2x.png");
    background-size: 262px 85px;
  }
}
/* line 111, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .logo img {
  position: absolute;
  width: 175px;
  height: 175px;
  -webkit-transform: rotate(30deg);
  -webkit-animation-name: rotation;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
}
/* line 126, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .loading-progress {
  height: 3px;
  width: 0%;
  background: rgba(255, 255, 255, 0.9);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF)";
  /* IE8 */
  zoom: 1;
  margin: 0 auto;
}
/* line 136, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .loading-content, #loading-screen .loading-progress-bar .loading-message {
  width: 500px;
  height: 150px;
  zoom: 1;
  position: absolute;
  top: 0;
  left: 50%;
  margin: 10px 0 0 -250px;
  padding: 25px 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 148, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .loading-content .message .switch, #loading-screen .loading-progress-bar .loading-message .message .switch {
  float: right;
  text-align: left;
  padding: 5px 20px;
  margin: -70px 0;
  border: 1px solid white;
  color: white;
  background: rgba(255, 255, 255, 0.3);
}
/* line 159, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .loading-content .message.auto p, #loading-screen .loading-progress-bar .loading-message .message.auto p {
  width: 100%;
  text-align: center;
}
/* line 164, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .loading-content h2, #loading-screen .loading-progress-bar .loading-message h2 {
  position: static;
  left: auto;
  top: auto;
  margin: 0;
  width: auto;
  color: white;
  text-align: center;
  text-shadow: 2px 3px 9.8px #888888;
  font-size: 28px;
  height: auto;
  line-height: normal;
}
/* line 179, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .loading-content p, #loading-screen .loading-progress-bar .loading-message p {
  color: white;
  width: 80%;
  text-shadow: 2px 3px 9.8px #888888;
  font-size: 16px;
  margin: 5px 0 0 0;
  padding-right: 100px;
  line-height: 1.5;
}
/* line 191, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .langselect {
  width: 500px;
  left: 50%;
  position: absolute;
  background: rgba(255, 255, 255, 0.55);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF)";
  /* IE8 */
  zoom: 1;
  margin: 0 0 0 -250px;
  height: 50px;
}
/* line 201, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .langselect ul {
  margin: 0;
  height: 50px;
  float: left;
  width: 100%;
  list-style: none;
}
/* line 210, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .langselect ul li {
  float: left;
  height: 50px;
}
/* line 214, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .langselect ul li a {
  color: rgba(34, 62, 126, 0.6);
  font-size: 17px;
  height: 50px;
  line-height: 30px;
  padding: 10px 30px 0 20px;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 223, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .langselect ul li a.active {
  color: #223e7e;
  background: url("/assets/images/init/diagonal-line.png") no-repeat right bottom;
}
/* line 228, ../../../core/sass/sections/_loading-screen.scss */
#loading-screen .loading-progress-bar .langselect ul li a:hover {
  color: #223e7e;
}

/* Language selector with clean styling */
/* line 242, ../../../core/sass/sections/_loading-screen.scss */
.alt-langselect-wrap {
  position: absolute;
  left: 0;
  bottom: 120px;
  left: 50%;
  margin-left: -215px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 250, ../../../core/sass/sections/_loading-screen.scss */
.extras .alt-langselect-wrap {
  bottom: 80px;
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* line 250, ../../../core/sass/sections/_loading-screen.scss */
  .extras .alt-langselect-wrap {
    bottom: 40px;
  }
}
/* line 257, ../../../core/sass/sections/_loading-screen.scss */
.alt-langselect-wrap .language-message {
  margin-bottom: 20px;
}
/* line 260, ../../../core/sass/sections/_loading-screen.scss */
.alt-langselect-wrap .language-message p {
  color: white;
  text-shadow: 2px 3px 9.8px #888888;
  font-size: 16px;
  margin: 5px 0 0 0;
  padding: 10px 30px 0 20px;
  line-height: 1.5;
  max-width: 380px;
}
/* line 271, ../../../core/sass/sections/_loading-screen.scss */
.alt-langselect-wrap .langselect {
  width: 100%;
  max-width: 1198px;
  left: auto;
  margin: 0 auto;
  float: none;
  position: static;
  zoom: 1;
  height: 50px;
}
/* line 281, ../../../core/sass/sections/_loading-screen.scss */
.alt-langselect-wrap .langselect ul {
  margin: 0;
  height: 50px;
  float: left;
  width: 100%;
  list-style: none;
}
/* line 290, ../../../core/sass/sections/_loading-screen.scss */
.alt-langselect-wrap .langselect ul li {
  float: left;
  height: 50px;
}
/* line 294, ../../../core/sass/sections/_loading-screen.scss */
.alt-langselect-wrap .langselect ul li a {
  color: rgba(255, 255, 255, 0.6);
  font-size: 17px;
  height: 50px;
  line-height: 30px;
  padding: 10px 30px 0 20px;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 303, ../../../core/sass/sections/_loading-screen.scss */
.alt-langselect-wrap .langselect ul li a.active {
  color: white;
  background: url("/assets/images/init/diagonal-line-white.png") no-repeat right bottom;
}
/* line 308, ../../../core/sass/sections/_loading-screen.scss */
.alt-langselect-wrap .langselect ul li a:hover {
  color: white;
}

/* line 318, ../../../core/sass/sections/_loading-screen.scss */
#instructions {
  position: absolute;
  top: 80%;
  left: 50%;
  width: 600px;
  height: 135px;
  right: auto;
  margin-top: -67px;
  margin-left: -300px;
}
/* line 328, ../../../core/sass/sections/_loading-screen.scss */
#instructions p {
  height: 50px;
  float: right;
  width: 65%;
  margin: 30px 0;
  color: #223e7e;
}
/* line 336, ../../../core/sass/sections/_loading-screen.scss */
#instructions.light p {
  color: white;
}
/* line 340, ../../../core/sass/sections/_loading-screen.scss */
#instructions .vertical {
  float: left;
  width: 250px;
}
/* line 344, ../../../core/sass/sections/_loading-screen.scss */
#instructions .vertical img {
  width: auto !important;
  height: auto !important;
  vertical-align: middle;
  margin-right: 15px;
  float: left;
  margin: 0;
}
/* line 353, ../../../core/sass/sections/_loading-screen.scss */
#instructions .vertical p {
  width: 85%;
}
/* line 358, ../../../core/sass/sections/_loading-screen.scss */
#instructions .horizontal {
  float: right;
  width: 350px;
}
/* line 362, ../../../core/sass/sections/_loading-screen.scss */
#instructions .horizontal img {
  width: auto !important;
  height: auto !important;
  vertical-align: middle;
  float: left;
  margin: 0;
  margin-top: 35px;
}

/* line 373, ../../../core/sass/sections/_loading-screen.scss */
.lt-ie9 .langselect ul li a {
  background-image: url("data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICR<200c><200b>AEAOw==");
  /* IE8 to make tag properly clickable again after applying filter */
}

/* rotate overlay
   ========================================================================== */
@media screen and (orientation: portrait) {
  /* line 60, ../../../core/sass/init.scss */
  #rotate-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1101;
    background: #7d868c url("/assets/images/rotate-device.png") no-repeat center center;
    background-size: 200px 200px;
  }
}
